#nav:after,
.visual-list:after {
	content: " ";
	display: block;
	clear: both;
}

.right-arrow:before {
    content: ">";
}
.users-list,
#nav,
.visual-list,
.state-list,
.nav-footer,
.category-list,
.social-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

@font-face {
	font-family: "Oswald";
	src: url("../fonts/oswald-medium-webfont.eot");
	src: url("../fonts/oswald-medium-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/oswald-medium-webfont.woff2") format("woff2"), url("../fonts/oswald-medium-webfont.woff") format("woff"), url("../fonts/oswald-medium-webfont.ttf") format("truetype"), url("../fonts/oswald-medium-webfont.svg#oswaldmedium") format("svg");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "icomoon";
	src: url("../fonts/icomoon.eot?okw8qt");
	src: url("../fonts/icomoon.eot?#iefixokw8qt") format("embedded-opentype"), url("../fonts/icomoon.ttf?okw8qt") format("truetype"), url("../fonts/icomoon.woff?okw8qt") format("woff"), url("../fonts/icomoon.svg?okw8qt#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"],
[class*=" icon-"] {
	font-family: "icomoon";
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-youtube:before {
	content: "\e60b";
}

.icon-chevron-down:before {
	content: "\e60d";
}

.icon-facebook:before {
	content: "\e600";
}

.icon-google-plus:before {
	content: "\e601";
}

.icon-gear:before {
	content: "\e602";
}

.icon-handguns:before {
	content: "\e603";
}

.icon-instagram:before {
	content: "\e604";
}

.icon-pencil:before {
	content: "\e605";
}

.icon-rifles:before {
	content: "\e606";
}

.icon-scope:before {
	content: "\e607";
}

.icon-search:before {
	content: "\e608";
}

.icon-shotguns:before {
	content: "\e609";
}

.icon-twitter:before {
	content: "\e60a";
}

html {
	height: 100%;
}

body {

	width: 10px;
	height: 10px;
	
	width: 100%;
	min-width: 320px;
	height: 100%;
}

a {
	-webkit-transition: background .3s, opacity .3s, color .3s ease;
	transition: background .3s, opacity .3s, color .3s ease;
}

a:focus {
	outline: none;
}

#wrapper {
	overflow: hidden;
	width: 100%;
	height: 100%;
	display: table;
	margin: 0 auto;
}

.container-fluid {
	max-width: 1170px;
}

.form-control {
	box-shadow: none;
	font-size: 18px;
	line-height: 50px;
	padding: 2px 12px 1px;
	width: 100%;
	-webkit-appearance: none;
}

.form-control:focus {
	box-shadow: none;
}

.form-control::-webkit-input-placeholder {
	color: #79706e;
}

.form-control::-moz-placeholder {
	opacity: 1;
	color: #79706e;
}

.form-control:-moz-placeholder {
	color: #79706e;
}

.form-control:-ms-input-placeholder {
	color: #79706e;
}

.form-control.placeholder {
	color: #79706e;
}
#recaptcha_widget {
    padding: 20px 0px;
}
.btn {
	border-width: 2px;
	font: 300 22px/26px "Oswald", "Arial", "Helvetica", sans-serif;
	padding: 12px 21px;
	-webkit-transition: background .3s, opacity .3s, color .3s ease;
	transition: background .3s, opacity .3s, color .3s ease;
	white-space: normal;
}

button:focus {outline:0 !important;}
#main_site .btn-primary { 
  color: #ffffff; 
  background-color: #6F825F; 
  border-color: #BFC2BC; 
} 
 
#main_site .btn-primary:hover, 
#main_site .btn-primary:focus, 
#main_site .btn-primary:active, 
#main_site .btn-primary.active, 
#main_site .open .dropdown-toggle.btn-primary { 
  color: #ffffff; 
  background-color: #56634B; 
  border-color: #BFC2BC; 
} 
 
#main_site .btn-primary:active, 
#main_site .btn-primary.active, 
.open .dropdown-toggle.btn-primary { 
  background-image: none; 
} 
 
#main_site .btn-primary.disabled, 
#main_site .btn-primary[disabled], 
fieldset[disabled] .btn-primary, 
#main_site .btn-primary.disabled:hover, 
#main_site .btn-primary[disabled]:hover, 
fieldset[disabled] .btn-primary:hover, 
#main_site .btn-primary.disabled:focus, 
#main_site .btn-primary[disabled]:focus, 
#main_site fieldset[disabled] .btn-primary:focus, 
#main_site .btn-primary.disabled:active, 
#main_site .btn-primary[disabled]:active, 
#main_site fieldset[disabled] .btn-primary:active, 
#main_site .btn-primary.disabled.active, 
#main_site .btn-primary[disabled].active, 
#main_site fieldset[disabled] .btn-primary.active { 
  background-color: #6F825F; 
  border-color: #BFC2BC; 
} 
 
#main_site .btn-primary .badge { 
  color: #6F825F; 
  background-color: #ffffff; 
}


.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
}

.btn-group > .btn:last-child:not(:first-child),
.btn-group > .dropdown-toggle:not(:first-child) {
	border-bottom-left-radius: 4px;
	border-top-left-radius: 4px;
}

.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group {
	margin-left: 29px;
}

.bg-stretch {
	position: absolute;
	left: 0;
	right: 0;
	top: -6px;
	bottom: 0;
	z-index: -1;
	overflow: hidden;
}

.loader-box {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	z-index: 200;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.loader {
	position: relative;
}

.loader:before {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(10, 10, 10, .5);
	z-index: 199;
	content: "";
}

.loader .loader-box {
	opacity: 1;
	visibility: visible;
}

#header {
	padding: 90px 0 0;
}

#header .top-holder {
	position: fixed;
	top: 0;
	left: 0;
	padding: 14px 0;
	background: url("../images/bg-body.png") repeat;
	width: 10px;
	height: 10px;
	background-color: #0a0a0a;
	box-shadow: 0 0 5px 0 rgba(10, 10, 10, .8);
	z-index: 100;
	width: 100%;
	height: auto;
    -webkit-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
-moz-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
}

#header .align-right {
	letter-spacing: -4px;
	width: 72%;
	text-align: right;
	padding: 6px 0 0;
}

#header .align-right > * {
	letter-spacing: 0;
}

#logo {
	width: 260px;
}

#logo img {
	max-width: 100%;
	height: auto;
}

.search-form {
	display: inline-block;
	vertical-align: middle;
	width: 35%;
	background: #fff;
	border-radius: 4px;
	position: relative;
}

.search-form .form-group {
	margin-bottom: 0;
	width: 100%;
}

.search-form .form-control {
	border: 0;
	width: 100%;
	padding-right: 50px;
}

.search-form .btn {
	padding: 0;
	border: 0;
	position: absolute;
	right: 10px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 31px;
	color: #5d734d;
	font-family: "icomoon";
}

.search-form .btn:before {
	line-height: 50px;
}

.search-form .btn:hover {
	background: transparent;
	color: #0a0a0a;
}

.create-btn {
	margin: 0 0 0 50px;
	padding: 11px 5px 9px 8px;
	background: transparent;
}

.create-btn [class^="icon-"] {
	margin: -5px 0 0 7px;
	font-size: 30px;
	display: inline-block;
	vertical-align: top;
}

.users-list {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 -3px 64px;
	font-family: "Oswald", "Arial", "Helvetica", sans-serif;
	max-width: 135px;
}

.users-list li {
	margin: 0 0 3px;
}

.users-list a {
	color: #e5e0bf;
}

.users-list a:hover {
	color: #d3cb93;
}

#nav {
	font: 300 23px/26px "Oswald", "Arial", "Helvetica", sans-serif;
	text-align: center;
	padding: 10px 0 8px;
	max-width: 1000px;
	margin: 0 auto;
}

#nav li {
	float: left;
}

#nav [class^="icon-"] {
	margin: 5px 0 0;
	display: inline-block;
	vertical-align: top;
	font-size: 40px;
}

#nav [class^="icon-"].icon-shotguns {
	font-size: 23px;
}

#nav [class^="icon-"].icon-rifles {
	font-size: 37px;
}

#nav [class^="icon-"].icon-handguns {
	font-size: 34px;
}

#nav a {
	color: #e5e0bf;
}

#nav a:hover {
	color: #d3cb93;
}
.nav_post_new_edit {
    background-color: #E8E8E8 ;
    -webkit-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
    -moz-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
    box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
    color: #ffffff;
    padding: 15px 0px;
    margin: 20px 0px;
}
.post_new_edit dt {
    font-size: larger;
    padding: 5px 0px;
}
.post_new_edit .state-list{
    	text-align: left;
	padding: 1% 0 0 7.3%;
	-webkit-column-count: 5;
	-moz-column-count: 5;
	column-count: 5;
	-webkit-column-gap: 0;
	-moz-column-gap: 0;
	column-gap: 0;
	-moz-column-count: 5;
	-moz-column-gap: 0;
	-webkit-column-count: 5;
	-webkit-column-gap: 0;
	font-size: 15px;
	line-height: 22px;
	font-weight: 700;
}
.post_new_edit .categories_block {
    padding: 15px 0px;
}
.post_new_edit .category-list{
    	text-align: left;
	padding: 1% 0 0 7.3%;
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	-webkit-column-gap: 0;
	-moz-column-gap: 0;
	column-gap: 0;
	-moz-column-count: 1;
	-moz-column-gap: 0;
	-webkit-column-count: 1;
	-webkit-column-gap: 0;
	font-size: 15px;
	line-height: 22px;
	font-weight: 700;
}
.post_new_edit .cat_header {
    font-size: larger;

}
.nav_post_new_edit .selected{
    color: #79706e;
}
.nav_post_new_edit #nav .success a{
    color: #d0d9c8;
}
.nav_post_new_edit #nav .success a:hover{
    color: #6f825f;
}
.banner {
	overflow: hidden;
	text-align: center;
	position: relative;
	z-index: 1;
	font: 300 30px/39px "Oswald", "Arial", "Helvetica", sans-serif;
	color: #fff;
	padding: 34px 0 31px;
	border-bottom: 1px solid #fff;
    background-color: #000000;
}

.banner .picture-holder {
	position: absolute;
	left: 0;
	width: 100%;
	top: 0;
	height: 100%;
	z-index: -1;
}

.banner h1 {
	margin: 0 0 1px;
}

.banner b {
	font-weight: 500;
}

.banner p {
	margin: 0 0 20px;
}

#main {
	padding: 24px 0 37px;
	background: url("../images/bg-content.png") repeat-x;
	width: 100%;
	height: auto;
	background-color: #fff;
}
#main_site {
    padding: 24px 0 37px;
	width: 100%;
	height: auto;
	background-color: #fff;
    color: #79706e;
}
#main_site h1, 
#main_site h2 {
    color: #79706e;
    font-weight: 400;
    text-transform: uppercase;
}

.visual-list {
	margin: 0 -2.3% 33px -2.2%;
}

.visual-list li {
	float: left;
	width: 25.3%;
	margin: 0 2%;
}

.state-hold {
	text-align: center;
	position: relative;
	z-index: 1;
}

.state-hold h2 {
	margin: 0 0 42px;
	color: #79706e;
	font-weight: 400;
}

.state-hold h2 a {
	color: #79706e;
}

.state-hold .panel-body {
	padding: 0;
}

.state-list {
	text-align: left;
	padding: 0 0 0 7.3%;
	-webkit-column-count: 5;
	-moz-column-count: 5;
	column-count: 5;
	-webkit-column-gap: 0;
	-moz-column-gap: 0;
	column-gap: 0;
	-moz-column-count: 5;
	-moz-column-gap: 0;
	-webkit-column-count: 5;
	-webkit-column-gap: 0;
	font-size: 18px;
	line-height: 22px;
	font-weight: 700;
}
.category-list,
.state-list li {
	padding: 0 10px 0 0;
	margin: 0 0 10px;
	display: inline-block;
	vertical-align: top;
	width: 100%;
}


#footer {
	font-size: 14px;
	line-height: 18px;
	color: #fff;
	text-align: center;
	width: 100%;
	height: 1%;
	display: table-footer-group;
    	background: url("../images/bg-body.png") repeat;
    background-color: black;
}

#footer a {
	color: #fff;
}

#footer a:hover {
	color: #d3cb93;
}

#footer .top-hold {
	background: #2f2d24;
	padding: 26px 0 22px 20px;
	font-size: 17px;
	line-height: 20px;
	font-weight: 700;
	margin: 0 0 25px;
	text-align: left;
}

#footer .top-hold a {
	color: #e5e0bf;
}

#footer .top-hold a:hover {
	color: #d3cb93;
}

#footer h3 {
	margin: 0 0 12px;
	line-height: 22px;
}

#footer p {
	margin: 0 0 20px;
}

#footer .text-block {
	border: 4px solid #fff;
	padding: 17px 30px 0;
	font-size: 16px;
	line-height: 20px;
	margin: 0 0 20px;
}

.nav-footer li {
	margin: 0 0 12px;
}

.social-list {
	margin-bottom: 27px;
	letter-spacing: -4px;
	font-size: 41px;
	line-height: 44px;
}

.social-list li {
	letter-spacing: 0;
	display: inline-block;
	vertical-align: middle;
	margin: 0 16px;
}

.social-list .icon-youtube {
	font-size: 49px;
}

.copy {
	display: block;
	padding: 0 0 10px;
}

@media (min--moz-device-pixel-ratio: 1.3), (-webkit-min-device-pixel-ratio: 1.3), (min-device-pixel-ratio: 1.3), (min-resolution: 1.3dppx) {
	body {
		background-image: url("../images/bg-body@2x.png");
		background-size: 10px 10px;
	}

	#header .top-holder {
		background-image: url("../images/bg-body@2x.png");
		background-size: 10px 10px;
        -webkit-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
-moz-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
	}

	#main {
		background-image: url("../images/bg-content@2x.png");
		background-size: 100% auto;
	}
}

@media (min-width: 768px) {
	.state-hold h2 a {
		pointer-events: none;
	}

	.state-hold .collapse {
		display: block !important;
		height: auto !important;
	}

	.state-hold .collapsing {
		height: auto !important;
	}
}

@media only screen and (min-width: 1025px) {
	a[href^=tel],
	a[href^=skype],
	a[href^=sms] {
		cursor: default;
		pointer-events: none;
	}
}

@media (max-width: 991px) {
	#header .top-holder {
		padding: 12px 0;
        -webkit-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
-moz-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
	}

	#header .align-right {
		width: 62%;
		padding-top: 0;
	}

	.search-form {
		width: 44%;
	}

	.search-form .btn {
		font-size: 20px;
	}

	.create-btn {
		margin-left: 25px;
		padding: 0 !important;
		border: 0;
	}

	.create-btn:hover {
		color: #d3cb93;
	}

	.create-btn [class^="icon-"] {
		margin: 0 0 5px;
	}

	.users-list {
		margin-left: 25px;
	}

	.state-list {
		column-count: 3;
		-moz-column-count: 3;
		-webkit-column-count: 3;
	}

	#footer {
		display: block;
	}

	#footer .top-hold {
		padding-bottom: 1px;
	}

	.nav-footer {
		margin-bottom: 20px;
	}
}

@media (max-width: 767px) {
	h1 {
		font-size: 25px;
	}

	h2 {
		font-size: 16px;
	}

	.btn {
		font-size: 11px;
		line-height: 16px;
		padding: 4px 10px;
	}

	.btn-group {
		vertical-align: top;
	}

	.btn-group .btn + .btn,
	.btn-group .btn + .btn-group,
	.btn-group .btn-group + .btn,
	.btn-group .btn-group + .btn-group {
		margin-left: 13px;
	}

	#header {
		padding-top: 0;
	}

	#header .top-holder {
		padding: 6px 0 1px;
		position: static;
        -webkit-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
-moz-box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
box-shadow: -1px 3px 5px 0px rgba(0,0,0,0.32);
	}

	#header .align-right {
		width: 31%;
	}

	#logo {
		width: 130px;
		margin: 0 auto;
		float: none !important;
	}

	.create-btn {
		display: inline-block !important;
		vertical-align: middle;
		margin-left: 0;
	}

	.create-btn.visible-xs {
		margin-left: 15px;
	}

	.create-btn [class^="icon-"] {
		font-size: 20px;
		margin-bottom: 2px;
	}

	.nav-holder {
		padding: 0;
	}

	#nav {
		padding: 20px 0;
		font-size: 18px;
		line-height: 22px;
	}

	#nav li {
		float: none;
		width: 100% !important;
		padding: 0 15px 20px;
		margin: 0 0 20px;
		border-bottom: 1px solid #0a0a0a;
	}

	#nav li:last-child {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: 0;
	}

	#nav [class^="icon-"] {
		display: none;
	}

	.navbar-collapse {
		border: 0;
		box-shadow: none;
	}

	.navbar-toggle {
		margin: 0;
		padding: 0;
		border: 0;
		font: 300 11px/16px "Oswald", "Arial", "Helvetica", sans-serif;
		text-align: center;
		-webkit-transition: background .3s, opacity .3s, color .3s ease;
		transition: background .3s, opacity .3s, color .3s ease;
	}

	.navbar-toggle .icon-bar {
		width: 20px;
		height: 4px;
		margin: 0 auto;
		-webkit-transition: background .3s, opacity .3s, color .3s ease;
		transition: background .3s, opacity .3s, color .3s ease;
	}

	.navbar-toggle .text {
		margin: 2px 0 0;
		display: block;
	}

	.navbar-toggle:hover {
		color: #d3cb93;
	}

	.navbar-toggle:hover .icon-bar {
		background: #d3cb93;
	}

	.banner {
		border-bottom: 0;
		padding: 39px 0 32px;
	}

	.banner h1 {
		margin-bottom: 8px;
	}

	#main {
		padding: 8px 0 2px;
	}
    	#main_site {
		padding: 8px 0 2px;
	}

	.visual-list {
		margin: 0 -10px 8px;
	}

	.visual-list li {
		width: 100%;
		float: none;
		margin: 0 0 2px;
	}

	.visual-list li.video {
		width: 100%;
	}

	.visual-list img {
		max-width: none;
		width: 100%;
	}

	.state-hold {
		text-align: left;
	}

	.state-hold h2 {
		font-weight: 300;
		color: #e5e0bf;
		margin: 0 -15px;
	}

	.state-hold h2 a {
		display: block;
		color: #e5e0bf;
		padding: 7px 40px 6px 14px;
		background: #2f2d24;
		position: relative;
	}

	.state-hold h2 a:before {
		position: absolute;
		content: "\e60d";
		font-family: "icomoon";
		top: 50%;
		right: 11px;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
		font-size: 22px;
	}

	.state-list {
		column-count: 2;
		-moz-column-count: 2;
		-webkit-column-count: 2;
		padding: 10px 0;
		font-size: 14px;
		line-height: 18px;
	}

	.state-list li {
		margin-bottom: 5px;
	}

	#footer {
		font-size: 7px;
		line-height: 12px;
		padding: 12px 34px;
	}

	#footer .text-block {
		font-size: 8px;
		line-height: 10px;
		border-width: 2px;
		padding: 9px 13px 0;
		margin-bottom: 8px;
	}

	#footer p {
		margin-bottom: 10px;
	}

	.social-list {
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 13px;
	}

	.social-list li {
		margin: 0 10px;
	}

	.social-list .icon-youtube {
		font-size: 25px;
	}

    #mainMessageContainer {
        margin-top: 0px !important;
    }
}

@media (max-width: 374px) {
	#logo {
		width: 100px;
		margin-top: 5px;
	}
}
